pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Problems building misc/openoffice3

I updated my pkgsrc tree on Sunday (exact timestamp unavailable), and I removed ALL packages from my system. Starting with a totally empty system, I've been re-installing all of my packages from scratch. I've managed to get everything re-installed except for two: net/samba (for which I've previously reported the problems a couple days ago), and misc/openoffice3

The host/target machine is an amd64, running 5.99.52 from 2011-05-30 at 19:33:56 UTC.

I'm doing a completely standard install. Package options are reported as
        The currently selected options are:

                gtk2 lang-en-US xulrunner

Dependencies are all present (having been newly and cleanly installed, also completely standard):

=> Build dependency zip-[0-9]*: found zip-3.0nb2
=> Build dependency p5-Archive-Zip-[0-9]*: found p5-Archive-Zip-1.30nb1
=> Build dependency xpkgwedge>=1.15: found xpkgwedge-1.17
=> Build dependency bash-[0-9]*: found bash-4.2nb1
=> Build dependency bison>=1.0: found bison-2.5
=> Build dependency gmake>=3.81: found gmake-3.82nb2
=> Build dependency perl>=5.0: found perl-5.12.2nb2
=> Build dependency pkg-config>=0.19: found pkg-config-0.25nb1
=> Build dependency x11-links>=0.65: found x11-links-0.65
=> Build dependency gperf>=3.0.1: found gperf-3.0.4
=> Full dependency libpaper-[0-9]*: found libpaper-1.1.24
=> Full dependency xulrunner>=5.0: found xulrunner-5.0
=> Full dependency gdk-pixbuf2-xlib>=2.22.1nb1: found gdk-pixbuf2-xlib-2.22.1nb1
=> Full dependency gtk2+>=2.24.4nb1: found gtk2+-2.24.5
=> Full dependency cairo>=1.10.2nb1: found cairo-1.10.2nb1
=> Full dependency db4>=4.8.30: found db4-4.8.30
=> Full dependency shared-mime-info>=0.90nb1: found shared-mime-info-0.90nb1
=> Full dependency libxml2>=2.6.23nb1: found libxml2-2.7.8nb3
=> Full dependency hicolor-icon-theme>=0.9nb1: found hicolor-icon-theme-0.12
=> Full dependency jpeg>=8nb1: found jpeg-8c
=> Full dependency python26>=2.6.6nb8: found python26-2.6.7
=> Full dependency hunspell>=1.2.2: found hunspell-1.2.8nb1
=> Full dependency icu>=4.8: found icu-4.8
=> Full dependency libxslt>=1.1.26nb1: found libxslt-1.1.26nb1
=> Full dependency curl>=7.21.4nb1: found curl-7.21.7
=> Full dependency neon>=0.29.0nb1: found neon-0.29.3nb1

Some time after starting the actual compilation, it fails with the following error messages:

Running processes: 0
deliver -- version: 266154
Module 'slideshow' delivered successfully. 2 files copied, 2 files unchanged

1 module(s):
need(s) to be rebuilt


ERROR: error 65280 occurred while making 

Attention: if you build and deliver the above module(s) you may prolongue your the build 
issuing command "build --from connectivity"

rmdir /tmp/21290
*** Error code 1

make: stopped in /mnt/misc/openoffice3
WARNING: *** Please consider adding fortran to USE_LANGUAGES in the package 
*** Error code 1

make: stopped in /mnt/misc/openoffice3
<end of log file>

Does anyone have a clue why this is failing? (I have the complete log available if it will help.)

| Paul Goyette     | PGP Key fingerprint:     | E-mail addresses:       |
| Customer Service | FA29 0E3B 35AF E8AE 6651 | paul at    |
| Network Engineer | 0786 F758 55DE 53BA 7731 | pgoyette at |
| Kernel Developer |                          | pgoyette at  |

Home | Main Index | Thread Index | Old Index